# Bosnian translation for kdebase-workspace
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the kdebase-workspace package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase-workspace\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-07 02:44+0000\n"
"PO-Revision-Date: 2014-10-21 17:48+0000\n"
"Last-Translator: Samir Ribić <Unknown>\n"
"Language-Team: Bosnian <bs@li.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2014-10-22 06:10+0000\n"
"X-Generator: Launchpad (build 17203)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "Izgled"

#: package/contents/config/config.qml:18
#, kde-format
msgid "Behavior"
msgstr ""

#: package/contents/ui/AudioStream.qml:103
#, kde-format
msgctxt "@action:button"
msgid "Unmute"
msgstr ""

#: package/contents/ui/AudioStream.qml:103
#, kde-format
msgctxt "@action:button"
msgid "Mute"
msgstr ""

#: package/contents/ui/AudioStream.qml:104
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Unmute %1"
msgstr ""

#: package/contents/ui/AudioStream.qml:104
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Mute %1"
msgstr ""

#: package/contents/ui/Badge.qml:54
#, kde-format
msgctxt "Invalid number of new messages, overlay, keep short"
msgid "—"
msgstr ""

#: package/contents/ui/Badge.qml:56
#, kde-format
msgctxt "Over 9999 new messages, overlay, keep short"
msgid "9,999+"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:33
#, fuzzy, kde-format
#| msgid "General"
msgid "General:"
msgstr "Opšte"

#: package/contents/ui/ConfigAppearance.qml:34
#, kde-format
msgid "Show small window previews when hovering over Tasks"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:39
#, kde-format
msgid "Hide other windows when hovering over previews"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:44
#, kde-format
msgid "Mark applications that play audio"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:52
#, kde-format
msgctxt "@option:check"
msgid "Fill free space on Panel"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:61
#, fuzzy, kde-format
#| msgid "Maximum rows:"
msgid "Maximum columns:"
msgstr "Maksimalan broj redova:"

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum rows:"
msgstr "Maksimalan broj redova:"

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in rows of as many columns"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in columns of as many rows"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:77
#, kde-format
msgid "Spacing between icons:"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:81
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Small"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:85
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Normal"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:89
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Large"
msgstr ""

#: package/contents/ui/ConfigAppearance.qml:113
#, kde-format
msgctxt "@info:usagetip under a set of radio buttons when Touch Mode is on"
msgid "Automatically set to Large when in Touch Mode"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:48
#, fuzzy, kde-format
#| msgid "Grouping:"
msgid "Group:"
msgstr "Grupisanje:"

#: package/contents/ui/ConfigBehavior.qml:51
#, fuzzy, kde-format
#| msgid "Do Not Group"
msgid "Do not group"
msgstr "Ne grupiši"

#: package/contents/ui/ConfigBehavior.qml:51
#, fuzzy, kde-format
#| msgid "By Program Name"
msgid "By program name"
msgstr "Po imenu programa"

#: package/contents/ui/ConfigBehavior.qml:56
#, kde-format
msgid "Clicking grouped task:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:63
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task cycles through tasks' "
msgid "Cycles through tasks"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:64
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows tooltip window "
"thumbnails' "
msgid "Shows small window previews"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:65
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows windows side by side' "
msgid "Shows large window previews"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:66
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task shows textual list' "
msgid "Shows textual list"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:74
#, kde-format
msgid ""
"The compositor does not support displaying windows side by side, so a "
"textual list will be displayed instead."
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:84
#, kde-format
msgid "Combine into single button"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:91
#, fuzzy, kde-format
#| msgid "Only when the task manager is full"
msgid "Group only when the Task Manager is full"
msgstr "Samo kada je menadžer zadataka pun"

#: package/contents/ui/ConfigBehavior.qml:102
#, fuzzy, kde-format
#| msgid "Sorting:"
msgid "Sort:"
msgstr "Sortiranje:"

#: package/contents/ui/ConfigBehavior.qml:105
#, kde-format
msgid "Do not sort"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:105
#, kde-format
msgid "Manually"
msgstr "Ručno"

#: package/contents/ui/ConfigBehavior.qml:105
#, kde-format
msgid "Alphabetically"
msgstr "Abecedno"

#: package/contents/ui/ConfigBehavior.qml:105
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "By desktop"
msgstr "Po radnoj površini"

#: package/contents/ui/ConfigBehavior.qml:105
#, fuzzy, kde-format
#| msgid "By Activity"
msgid "By activity"
msgstr "Po aktivnosti"

#: package/contents/ui/ConfigBehavior.qml:111
#, kde-format
msgid "Keep launchers separate"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:122
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Clicking active task:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:123
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Minimizes the task"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:128
#, kde-format
msgid "Middle-clicking any task:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:132
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task does nothing'"
msgid "Does nothing"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:133
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task closes window or group'"
msgid "Closes window or group"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:134
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task opens a new window'"
msgid "Opens a new window"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:135
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task minimizes/restores window or "
"group'"
msgid "Minimizes/Restores window or group"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:136
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task toggles grouping'"
msgid "Toggles grouping"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:137
#, fuzzy, kde-format
#| msgid "Show only tasks from the current desktop"
msgctxt ""
"Part of a sentence: 'Middle-clicking any task brings it to the current "
"virtual desktop'"
msgid "Brings it to the current virtual desktop"
msgstr "Prikaži samo zadatke s trenutne radne površine"

#: package/contents/ui/ConfigBehavior.qml:147
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Mouse wheel:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:148
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Cycles through tasks"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:157
#, kde-format
msgid "Skip minimized tasks"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:168
#, fuzzy, kde-format
#| msgid "Show tooltips"
msgid "Show only tasks:"
msgstr "Prikaži savjete"

#: package/contents/ui/ConfigBehavior.qml:169
#, fuzzy, kde-format
#| msgid "Show only tasks from the current screen"
msgid "From current screen"
msgstr "Prikaži samo zadatke s trenutnog ekrana"

#: package/contents/ui/ConfigBehavior.qml:174
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "From current desktop"
msgstr "Po radnoj površini"

#: package/contents/ui/ConfigBehavior.qml:179
#, fuzzy, kde-format
#| msgid "Show only tasks from the current activity"
msgid "From current activity"
msgstr "Prikaži samo zadatke s trenutne aktuivnosti"

#: package/contents/ui/ConfigBehavior.qml:184
#, fuzzy, kde-format
#| msgid "Show only tasks that are minimized"
msgid "That are minimized"
msgstr "Prikaži samo zadatke koji su minimizirani"

#: package/contents/ui/ConfigBehavior.qml:193
#, kde-format
msgid "When panel is hidden:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:194
#, kde-format
msgid "Unhide when a window wants attention"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:206
#, kde-format
msgid "New tasks appear:"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:210
#, kde-format
msgid "On the bottom"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:214
#: package/contents/ui/ConfigBehavior.qml:234
#, kde-format
msgid "To the right"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:216
#: package/contents/ui/ConfigBehavior.qml:232
#, kde-format
msgid "To the left"
msgstr ""

#: package/contents/ui/ConfigBehavior.qml:228
#, kde-format
msgid "On the Top"
msgstr ""

#: package/contents/ui/ContextMenu.qml:100
#, kde-format
msgid "Places"
msgstr ""

#: package/contents/ui/ContextMenu.qml:106
#, kde-format
msgid "Recent Files"
msgstr ""

#: package/contents/ui/ContextMenu.qml:113
#, kde-format
msgid "Actions"
msgstr ""

#: package/contents/ui/ContextMenu.qml:174
#, kde-format
msgctxt "Play previous track"
msgid "Previous Track"
msgstr ""

#: package/contents/ui/ContextMenu.qml:188
#, kde-format
msgctxt "Pause playback"
msgid "Pause"
msgstr ""

#: package/contents/ui/ContextMenu.qml:188
#, kde-format
msgctxt "Start playback"
msgid "Play"
msgstr ""

#: package/contents/ui/ContextMenu.qml:206
#, kde-format
msgctxt "Play next track"
msgid "Next Track"
msgstr ""

#: package/contents/ui/ContextMenu.qml:217
#, kde-format
msgctxt "Stop playback"
msgid "Stop"
msgstr ""

#: package/contents/ui/ContextMenu.qml:237
#, kde-format
msgctxt "Quit media player app"
msgid "Quit"
msgstr ""

#: package/contents/ui/ContextMenu.qml:252
#, kde-format
msgctxt "Open or bring to the front window of media player app"
msgid "Restore"
msgstr ""

#: package/contents/ui/ContextMenu.qml:277
#, kde-format
msgid "Mute"
msgstr ""

#: package/contents/ui/ContextMenu.qml:288
#, kde-format
msgid "Open New Window"
msgstr ""

#: package/contents/ui/ContextMenu.qml:304
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "Move to &Desktop"
msgstr "Po radnoj površini"

#: package/contents/ui/ContextMenu.qml:328
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "Move &To Current Desktop"
msgstr "Po radnoj površini"

#: package/contents/ui/ContextMenu.qml:337
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "&All Desktops"
msgstr "Po radnoj površini"

#: package/contents/ui/ContextMenu.qml:351
#, fuzzy, kde-format
#| msgid "By Desktop"
msgctxt "1 = number of desktop, 2 = desktop name"
msgid "&%1 %2"
msgstr "Po radnoj površini"

#: package/contents/ui/ContextMenu.qml:365
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "&New Desktop"
msgstr "Po radnoj površini"

#: package/contents/ui/ContextMenu.qml:385
#, fuzzy, kde-format
#| msgid "By Activity"
msgid "Show in &Activities"
msgstr "Po aktivnosti"

#: package/contents/ui/ContextMenu.qml:409
#, kde-format
msgid "Add To Current Activity"
msgstr ""

#: package/contents/ui/ContextMenu.qml:419
#, fuzzy, kde-format
#| msgid "By Activity"
msgid "All Activities"
msgstr "Po aktivnosti"

#: package/contents/ui/ContextMenu.qml:477
#, fuzzy, kde-format
#| msgid "By Desktop"
msgid "Move to %1"
msgstr "Po radnoj površini"

#: package/contents/ui/ContextMenu.qml:505
#: package/contents/ui/ContextMenu.qml:522
#, kde-format
msgid "&Pin to Task Manager"
msgstr ""

#: package/contents/ui/ContextMenu.qml:575
#, fuzzy, kde-format
#| msgid "By Activity"
msgid "On All Activities"
msgstr "Po aktivnosti"

#: package/contents/ui/ContextMenu.qml:581
#, kde-format
msgid "On The Current Activity"
msgstr ""

#: package/contents/ui/ContextMenu.qml:606
#, kde-format
msgid "Unpin from Task Manager"
msgstr ""

#: package/contents/ui/ContextMenu.qml:621
#, kde-format
msgid "More"
msgstr ""

#: package/contents/ui/ContextMenu.qml:630
#, kde-format
msgid "&Move"
msgstr ""

#: package/contents/ui/ContextMenu.qml:639
#, kde-format
msgid "Re&size"
msgstr ""

#: package/contents/ui/ContextMenu.qml:653
#, kde-format
msgid "Ma&ximize"
msgstr ""

#: package/contents/ui/ContextMenu.qml:667
#, kde-format
msgid "Mi&nimize"
msgstr ""

#: package/contents/ui/ContextMenu.qml:677
#, kde-format
msgid "Keep &Above Others"
msgstr ""

#: package/contents/ui/ContextMenu.qml:687
#, kde-format
msgid "Keep &Below Others"
msgstr ""

#: package/contents/ui/ContextMenu.qml:699
#, kde-format
msgid "&Fullscreen"
msgstr ""

#: package/contents/ui/ContextMenu.qml:711
#, kde-format
msgid "&Shade"
msgstr ""

#: package/contents/ui/ContextMenu.qml:727
#, kde-format
msgid "Allow this program to be grouped"
msgstr ""

#: package/contents/ui/ContextMenu.qml:773
#, kde-format
msgctxt "@item:inmenu"
msgid "&Close All"
msgstr ""

#: package/contents/ui/ContextMenu.qml:773
#, kde-format
msgid "&Close"
msgstr ""

#: package/contents/ui/Task.qml:80
#, kde-format
msgctxt "@info:usagetip %1 application name"
msgid "Launch %1"
msgstr ""

#: package/contents/ui/Task.qml:85
#, kde-format
msgctxt "@info:tooltip"
msgid "There is %1 new message."
msgid_plural "There are %1 new messages."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: package/contents/ui/Task.qml:94
#, fuzzy, kde-format
#| msgid "Show tooltips"
msgctxt "@info:usagetip %1 task name"
msgid "Show Task tooltip for %1"
msgstr "Prikaži savjete"

#: package/contents/ui/Task.qml:100
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show windows side by side for %1"
msgstr ""

#: package/contents/ui/Task.qml:105
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Open textual list of windows for %1"
msgstr ""

#: package/contents/ui/Task.qml:109
#, kde-format
msgid "Activate %1"
msgstr ""

#: package/contents/ui/ToolTipInstance.qml:356
#, kde-format
msgctxt "button to unmute app"
msgid "Unmute %1"
msgstr ""

#: package/contents/ui/ToolTipInstance.qml:357
#, kde-format
msgctxt "button to mute app"
msgid "Mute %1"
msgstr ""

#: package/contents/ui/ToolTipInstance.qml:380
#, kde-format
msgctxt "Accessibility data on volume slider"
msgid "Adjust volume for %1"
msgstr ""

#: package/contents/ui/ToolTipInstance.qml:396
#, fuzzy, kde-format
#| msgid "By Desktop"
msgctxt "volume percentage"
msgid "%1%"
msgstr "Po radnoj površini"

#: package/contents/ui/ToolTipInstance.qml:399
#, kde-format
msgctxt "only used for sizing, should be widest possible string"
msgid "100%"
msgstr ""

#: package/contents/ui/ToolTipInstance.qml:423
#, fuzzy, kde-format
#| msgid "On %1"
msgctxt "Comma-separated list of desktops"
msgid "On %1"
msgstr "Na %1"

#: package/contents/ui/ToolTipInstance.qml:426
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "Pinned to all desktops"
msgstr ""

#: package/contents/ui/ToolTipInstance.qml:437
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "Available on all activities"
msgstr "Dostupno u svim aktivnostima"

#: package/contents/ui/ToolTipInstance.qml:459
#, kde-format
msgctxt "Activities a window is currently on (apart from the current one)"
msgid "Also available on %1"
msgstr "Dostupno i u %1"

#: package/contents/ui/ToolTipInstance.qml:463
#, kde-format
msgctxt "Which activities a window is currently on"
msgid "Available on %1"
msgstr "Dostupno u %1"

#: plugin/backend.cpp:312
#, kde-format
msgctxt "Show all user Places"
msgid "%1 more Place"
msgid_plural "%1 more Places"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: plugin/backend.cpp:408
#, kde-format
msgid "Recent Downloads"
msgstr ""

#: plugin/backend.cpp:410
#, kde-format
msgid "Recent Connections"
msgstr ""

#: plugin/backend.cpp:412
#, kde-format
msgid "Recent Places"
msgstr ""

#: plugin/backend.cpp:421
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Downloads"
msgstr ""

#: plugin/backend.cpp:423
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Connections"
msgstr ""

#: plugin/backend.cpp:425
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Places"
msgstr ""

#: plugin/backend.cpp:427
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Files"
msgstr ""

#~ msgid "Show tooltips"
#~ msgstr "Prikaži savjete"

#, fuzzy
#~| msgid "Grouping:"
#~ msgctxt "When clicking it would toggle grouping windows of a specific app"
#~ msgid "Group/Ungroup"
#~ msgstr "Grupisanje:"

#, fuzzy
#~| msgid "Filters"
#~ msgid "Filter:"
#~ msgstr "Filteri"

#~ msgid "Show only tasks from the current desktop"
#~ msgstr "Prikaži samo zadatke s trenutne radne površine"

#, fuzzy
#~| msgid "By Activity"
#~ msgid "Move to &Activity"
#~ msgstr "Po aktivnosti"

#~ msgid "Highlight windows"
#~ msgstr "Osvijetli prozore"

#~ msgid "Grouping and Sorting"
#~ msgstr "Grupisanje i sortiranje"

#~ msgid "Do Not Sort"
#~ msgstr "Ne sortiraj"

#~ msgid "Force row settings"
#~ msgstr "Forsiraj postavke redaka"
